/**************** GLOBAL ****************/

* {
    -webkit-font-smoothing: antialiased;
    outline: none;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Clicker';
    src: url('fonts/Clicker.woff2') format('woff2'),
         url('fonts/Clicker.woff') format('woff'),
         url('fonts/Clicker.svg#Clicker') format('svg');
}



html {
    font-size: 16px;
}

html, body {
    width:100%;
    margin: 0px;
    padding: 0px;
    font-family: clicker, sans-serif;
    text-align: center;
    text-transform: uppercase;
    overscroll-behavior: none;
}

body {
    background: #000;
    overflow: auto;
}

#loading {
    background-size: 34px;  
    background: #000 url('../img/loading.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;	
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

#home {
    display: table;
    height: auto;
    width: 100%;
    position: relative;
    z-index: 2;
}

.hero-container {
    z-index: 0;
    top: 0px;
    left: 0px;
    display: table-row;
    overflow: auto;
}

.bg-container {
    z-index: 0;
    top: 0px;
    left: 0px;
    display: table-row;
    overflow: auto;    
}

.bg-container img {
    margin: 0 auto;
    width: 100%;
    height: auto;
    background: url("../img/bg.jpg");
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.hero-content {
    position: absolute;
    z-index: 2;
    top: 5%;
    right: 5%;
    color: white;
    display: block;
    width: 35vw;
    height: 35vw;
    background: url("../img/heymoon.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.hero-content div.inner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 35vw;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.hero-content span {
    text-transform: uppercase;
    text-align: center;
    margin: 15px auto;
    display: block;
}

.hero-content span.band {
    font-size: 4vw;
    line-height: 3.5vw;
    color: #231f20;
}

.hero-content span.album {
    font-size: 2vw;
    line-height: 1.7vw;
    color: #b53b26;
}

.hero-content span.date {
    font-size: 1.1vw;
    display: block;
    margin: -10px auto 5px auto;
    color: #b53b26;
}

.hero-content a {
    display: inline-block;
    color: #231f20;
    font-size: 1.4vw;
    padding: 5px 10px;
}

.hero-content a:hover {
    color: #b53b26;
}

.hero-socials {
    display: block;
    margin: 10px auto 0 auto;
}

.hero-socials a {
    display: inline-block;
    color: #b53b26;
    font-size: 1.1vw;
    padding: 5px 5px; 
    transition: 0.5s;
}

.hero-socials a:hover {
    color: #231f20;
}

.ie .noise {
    display: none;
}


#tour, #buy, #merch, #videos, #disco, #footer {
    position: relative;
    padding: 100px 0px;
    display: block;
    margin: 0px auto;
}

#merch {
    padding-top: 0px;
}

#tour {
    padding-bottom: 20px;
}

@media screen and (min-width: 30em) {
#grecaptcha-badge-cform {
    position: absolute !important;
    bottom: 0px !important;
}
}

#tour, #merch, #disco {
    background: #b53b26;
}

#tour {
background: #b53b26;   
}

.tour-container {
    width: 1100px;
    padding: 20px 50px;
/*    box-sizing: border-box;
    height: 70vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    */
    display: block;
    margin: 0 auto;
}

/*

.tour-container::-webkit-scrollbar-track
{
	border: 0px;
	background-color: rgba(255,255,255,0.1);
    	-webkit-box-shadow: none;
}

.tour-container::-webkit-scrollbar
{
	width: 10px;
	background-color: rgba(255,255,255,0.1);
}

.tour-container::-webkit-scrollbar-thumb
{
	background-color: #749a9d;
}

*/
          
      

#tour a, #disco a, #tour h1, #videos h1, #disco h1 {
    color: #749a9d;
}

#videos a {
    color: #b53b26;
}

#buy, #videos {
    background: url("../img/stars.jpg");    
    background-size: cover;
    background-repeat: no-repeat;
}

#buy a, #buy h1, #footer h1, #videos h1 {
    color: #b53b26;
}

#buy a:hover, #footer a:hover, #merch a:hover, #disco a:hover {
    color: #fff;
}

#footer a {
    transition: 1s;
}


#home p {
    font-family: clicker, sans-serif;
}

a {
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    color: #fff;
}

a.link {
    display: table;
    margin: 0 auto;
    padding: 5px 10px;
    border: 2px solid #b53b26;
    font-size: 1.3rem;
    letter-spacing: 0.1rem;
    border: 2px solid #b53b26; 
}

a.link:hover, #videos a.link:hover {
    color: #fff;
    background: #b53b26;
}

#mobile {
    display: none;
}

.buttonrow {
    display: block;
}


.button:hover {
    color: #b53b26;
    border-color: #fff;
    background: #fff;
}

h1 {
    font-size: 5rem;
    letter-spacing: 0.3rem;
    line-height: 4.7rem;
    padding: 0px 0px 50px 0px;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: normal;    
}


/**************** HOME ****************/

#home-top, #home-title, #home-pic {
    display: block;
    margin: 0px;
    background: transparent;
    z-index: 1;
}

#home-top {
    padding: 50px 0px 0px 0px;
}

#home-pic img {
    width: 100%;
    height: auto;
    display: block;
}

.biglogo {
    color: #b53b26;
    text-shadow: 0px 0px 8px rgba(252,65,54,1);
    font-size: 45vh;
    text-align: center;
    display: block;
    -webkit-font-smoothing: antialiased;
    padding-left: 3vh;
    font-weight: normal;
    margin: 0 auto 4vh auto;
}

#title {
    position: relative;
    margin: 0px auto;
    font-size: 2rem;
    text-align: center;
    color: #fff;
    max-width: 700px;
    letter-spacing: 0.2rem;
}

#title p {
    display: block;
    margin: 0px auto 30px auto;
}

#title img {
    display: block;
    width: 400px;
    height: auto;
    margin: 5px auto;    
}

#title span {
    display: block;
    margin: 5px auto 0px auto;
    color: #b53b26;
    font-size: 3.5rem;
    text-shadow: 0px 0px 8px rgba(252,65,54,1);
}

#play {
    font-size: 2rem;
    color: #fff;
    position: absolute;
    top: calc(100vh - 80px);
    left: 10px;
    padding: 20px;
}

#play span {
    font-size: 1.1rem;
    margin-top: -0.8rem;
    margin-left: 25px;
    transition: 0.3s;
    opacity: 0;
}

#play:hover span {
    opacity: 1;
}

.arrow {
    position: absolute;
    top: calc(100vh - 60px);
    font-size: 2.2rem;
    color: #fff;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 10px;
    transition: 0.3s;
}

.arrow:hover {
    color: #b53b26;
}


/****************  COUNTDOWN ****************/ 

#main_countedown_1 .time_left {
    font-family: DJBGetDigital, console, monospace !important;
    font-size: 18vw !important;
    color: #b53b26 !important;
    padding: 0px !important;
    max-height: 38vh;
    background: transparent !important;
    margin: 0px 0px !important;
    font-weight: normal !important;
    text-shadow: 0px 0px 20px rgba(165,0,0,1) !important;
}

#main_countedown_1 .time_left:after {
    content: ':';
    padding: 0px 10px;
}

#main_countedown_1 .time_left.secondes:after {
    content: '';
    padding: 0px 0px 0px 10px;
}


/****************  TOUR ****************/ 

#tour .line {
    width: 400px;
    height: 3px;
    background: #231f20;
    display: block;
    margin: 30px auto 10px auto;
}

#tour .track {
    display: block;
    margin: 30px auto 0px auto;
    color: #231f20;
    font-size: 1.2rem;
    line-height: 1.4rem;
    letter-spacing: 0.2rem;
}

#tour .track span {
    display: block;
    margin: 0px auto 15px auto;
}

#tour .track a {
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.3rem;
    letter-spacing: 0.2rem;
}

#tour .track a:hover {
    color: #749a9d;
}

/****************  FOOTER ****************/ 


#footer {
    background: url(../img/bandbg2.jpg);
    background-size: cover;
    background-position: bottom right;
    background-repeat: no-repeat;
    padding-bottom: 50px;
    padding-top: 70px;
}

.footer-content {
    width: 100%;
    display: block;
    position: relative;
    margin-left: 10%;
    font-size: 1em;
    color: #fff;
    text-align: left;
}

.footer-content p {
    font-size: 1rem;
    line-height: 1.5rem;
    margin: 20px 0px;
}

.footer-content h3 {
    font-size: 1.3rem;
    line-height: 1.3rem;
    margin: 30px 0px 10px 0px;
    color: #b53b26;
    font-weight: normal;
}

.footer-content a {
    color: #fff;
    transition: 0.3s;
}

.footer-content a:hover {
    color: #b53b26 !important;
}

#footerfooter {
    background: #161012;
    display: block;
    padding: 70px 0px;
    width: 100%;
}

.footersocials {
    display: block;
    margin: 0px auto 70px auto;
}

.footersocials a {
    padding: 10px 30px;
    color: #fff;
    transition: 0.5s;
}

.footersocials a:hover {
    color: #b53b26;
}

.footerlogo {
    display: block;
    margin: 0 auto;
    width: 200px;
    height: auto;
}

h2 {
    font-size: 4rem;
    letter-spacing: 0rem;
    display: block;
    margin: 20px 0px;
    color: #b53b26;
    text-align: left;
    font-weight: normal;
}



/** NIVO LIGHTBOXPLUGIN **/


.nivo-lightbox-theme-default .nivo-lightbox-close {
    display: block;
    width: 50px !important;
    height: 50px !important;
    text-indent: -9999px;
    padding: 5px;
    opacity: 1;
    top: 15px !important;
    right: 15px !important;
    transition: 0.3s;
    background: url('../js/lightbox/lightbox-close.png') !important;
    background-size: 100% !important;
    background-position: top left !important;
}

.nivo-lightbox-theme-default .nivo-lightbox-close:hover {
    opacity: 1;
}


.nivo-lightbox-theme-default.nivo-lightbox-overlay {
    background: rgba(0,0,0,0.95) !important;
}

.nivo-lightbox-content iframe {
    width: 100%;
    height: 100%;
    display: block;
}

a.nivo-lightbox-nav  {
    opacity: 0.7;
    transition: 0.3s;
    padding: 0px 30px;
    box-sizing: border-box;
    color: #fff !important;
    font-size: 20px;
    -webkit-transform: tranlsateY(-50%);
    -ms-transform: tranlsateY(-50%);
    transform: tranlsateY(-50%);
}

a.nivo-lightbox-nav:hover {
    opacity: 1;
}



/****************  SIGNUP WIDGET ****************/ 


.mailinglist {
    display: block;
    margin: 20px 0px 40px 0px;
}

.mailinglist p {
    font-size: 1rem;
    color: #b53b26;
    letter-spacing: 0.05rem;
    text-align: center;
}

.terms {
    position: absolute;
    bottom: 20px;
    left: 50%;
    color: #b53b26;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
}

.terms span {
    opacity: 0.8;
}

.terms a, .evidon-notice-link, .terms a.evidon-notice-link, .evidon-consent-link {
    font-size: 0.8rem;
    color: #b53b26;
    letter-spacing: 0.05rem;
    opacity: 0.8;
    transition: 0.3s;
}

.terms span.evidon-notice-link {
    opacity: 1;
}

.evidon-consent-link-image {
    display: none !important;
}

#_evidon-link-text {
    opacity: 1 !important;
}

.terms a:hover {
    opacity: 1;
}
/*
.ae-cform-title, .cform-required-field {
    display: none !important;
}

.ae-cform-email-container {
    position: relative;
    display: block;
    margin: 0px auto 20px auto;
    opacity: 1;
    background:transparent;
    width: 550px !important;
    font-family: bastille, 'serif', Arial, sans-serif;    
}

.ae-cform-email-container form {
    padding: 0px;       
}

label, input {
    display: inline-block !important;
    float: left;
  font-family: bastille, 'serif', Arial, sans-serif;    
}

.ae-cform-item {
    display: block;
    margin: 0px auto;
}

.ae-cform-modal-container, .ae-cform-container {
    max-width: none;
}

.ae-cform-item ul.parsley-errors-list {
    text-align: center;
    color: #b53b26;
    letter-spacing: 0.5px;
}

.ae-cform-email-container .ae-cform-item input[type="submit"] {
    clear: none;
    background-color: transparent;
    border: 0 none;
    border-radius: 0px;
    background: transparent;
    color: #b53b26;
    cursor: pointer;
    display: inline-block;
    font-size: 1.3rem;
    margin: 15px auto 0px auto !important;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    text-transform: uppercase;   
    transition: 0.3s;
    letter-spacing: 0.1rem;
}
.ae-cform-email-container .ae-cform-item input[type="text"], .ae-cform-item input[type="email"], .ae-cform-item input[type="password"] {
    margin: 0px auto !important;
    background: #b53b26;
    padding: 20px 10px;
    border: 0px;
    border-radius: 0px;
    color: #fff;
    font-size: 1.3rem;
    outline: 0px;
    transition: 0.3s;
    font-family: "Highway gothic", sans-serif;
    text-align: center;
}
.ae-cform-item input[type="text"]:hover, .ae-cform-item input[type="email"]:hover, .ae-cform-item input[type="password"]:hover {
    box-shadow: none;
    border: none;
    outline: none;
}
.ae-cform-email-container .ae-cform-item input[type="submit"]:hover {
    color: #fff;
}
.ae-cform-email-container .button:hover {
    background: #fff;
    color: #ff33ff;
}
.ae-cform-mailing-list-success-1 {
    font-family: bastille;
    font-size: 1.5rem;
    color: #fff;
}

*/


#footer .cta {
    display: block;
    margin: 0px auto;
    max-width: 500px;
}

#footer a.ae-cform-modal-display-cta {
    color: #749a9d !important;
    background: #b53b26;
    padding: 15px 40px;
    font-size: 1.5rem;
}    

.blocker.current {
    z-index: 99999;
}

/****************  MEDIA QUERIES ****************/ 

@media (min-width: 2200px) {
    #footer {
        background-position: center right;    
    }
}

@media (max-width: 1100px) {
.hero-socials a {
    padding: 5px 3px;
}    
}

@media (max-width: 1280px) {
#main_countedown_1 .time_left {    
    max-height: 35vh !important;
}
}

@media (min-width: 800px) and (max-height: 780px) {
#body #title {
    font-size: 1.5rem;
    letter-spacing: 0.05rem;
}

#body #title p {
    display: block;
    margin: 0px auto 30px auto;
}

#body #title span {
    display: block;
    margin: 5px auto 0px auto;
    color: #b53b26;
    font-size: 3rem;
    text-shadow: 0px 0px 6px rgba(252,65,54,1);
}    
  
    
}

@media (min-width: 800px) and (max-height: 680px) {
#body #home-top {
    padding: 30px 0px 0px 0px;
}    
#body .biglogo {
    margin: 0 auto 2vh auto        
}    
.button {
    padding: 10px 15px;
    font-size: 1.1rem;
}    
}

@media (min-width: 800px) and (max-height: 615px) {
#home-top {
    padding-top: 30px;
}
#title {
    font-size: 1.5rem;
    letter-spacing: 0.05rem;
}

#title span {
    font-size: 2.5rem;
    text-shadow: 0px 0px 5px rgba(252,65,54,1);
}    
    
#title img {
    display: block;
    width: 300px;
    height: auto;
    margin: 5px auto;    
}    
    
.button {
    font-size: 1rem;
    padding: 10px 30px;
}    
}

@media (min-width: 800px) and (max-height: 560px) {
    #body .biglogo {
        font-size: 40vh;
    }
    #body #title {
        font-size: 1.3em;
    }
    #body #title span {
        font-size: 1.7em;
    }
}

@media (min-width: 800px) and (max-height: 500px) {
    #body #title p {
        margin: 0px auto 10px auto;
    }
}

@media (max-width: 1050px) {
#title {
    font-size: 1.5rem;
    letter-spacing: 0.05rem;
}

#title span {
    font-size: 2.5rem;
    text-shadow: 0px 0px 5px rgba(252,65,54,1);
}    
    
.button {
    font-size: 1rem;
    padding: 10px 30px;
}
    
}


@media (max-width: 800px) {
	
/* MOBILE GLOBAL */    
    
#desktop {
    display: none;
}	

#mobile {
    display: block;
}

.bg-container img {
    margin: 0 auto;
    width: 100%;
    height: auto;
    background: url("../img/bgmobile.jpg");
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
}
    
.hero-content {
    position: absolute;
    z-index: 2;
    top: 70px;
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    color: white;
    display: block;
    width: 90vw;
    height: 90vw;
    background: url("../img/heymoon.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}   
    

.hero-content span.band {
    font-size: 2.3rem;
    line-height: 1.9rem;
    color: #231f20;
}

.hero-content span.album {
    font-size: 1.4rem;
    line-height: 1.2rem;
    color: #b53b26;
}

.hero-content span.date {
    font-size: 3.5vw;
}

.hero-content a {
    display: inline-block;
    color: #231f20;
    font-size: 1rem;
    padding: 5px 5px;
}

.hero-content div.inner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}    
       
    .arrow {
    top: calc(100vh - 40px);
    font-size: 1.5rem;        
    }    
    
.hero-socials {
    display: none;
    margin: 0px auto 0 auto;
}
    
    .hero-socials-mobile {
        position: absolute;
        top: 20px;        
        right: 15px;
        display: block;
    }

.hero-socials-mobile a {
    display: inline-block;
    color: #b53b26;
    font-size: 4.3vw;
    padding: 5px 2px;    
}    
    
    .hero-content span {
        margin-top: 0px;
    }    
    
h1, h2 {
    font-size: 2.5rem;
    letter-spacing: 0.1rem;
    line-height: 2.5rem;
}
 
.footer-content {
    text-align: center;
    margin: 0px auto;
}    

.footer-content p {
    font-size: 0.8rem;
    line-height: 1.3rem;
    margin: 20px 0px;
}    
    
h2 {
    text-align: center;
}
    
    
#tour, #buy, #merch, #news, #disco, #footer {
    padding: 50px 0px;
}    
    
a.link {
    font-size: 1.2rem;
    letter-spacing: 0.05rem;
}   
    
.tour-container {
    width: 80%;
}    
    
#buy {
    background: url("../img/starsmobile.jpg");    
    background-size: cover;
    background-repeat: no-repeat;
}   
  

/* MOBILE HOME */
    
.bg, .noise {
    height: 110%;
    background-position: 38% 0%;
}    
    
.bg {
    background: url("https://cdn1.umg3.net/684-cdn/those-nights-mobile.jpg");
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}
    
#home-top {
    padding: 0px;
    position: relative;
}  

#body #home-top {
    padding-top: 3vh;
}    
    
#home-title {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
    
#title img {
    display: block;
    width: 85%;
    height: auto;
    margin: 5px auto;    
}    

.biglogo {
    font-size: 20vh;
}    
    
#body #home-title {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}    
    
    
#title span {
    margin: 5px auto;
    text-shadow: 0px 0px 5px rgba(165,0,0,1)
}    
    
#play {
    display: block;
}
    
    
#play span {
    display: none;
}   

.button {
    font-size: 0.8rem;
    padding: 10px 0px;
    max-width: 80%;
    margin: 5px;
    width: 150px;      
}    
    
.arrow {
    bottom: 20px;
}    
    
#body .arrow {
    bottom: 0px;
}
    

    
/* MOBILE TOUR */
    
#tour {
    z-index: 10;
}    
    
#tour .line {
    width: 100px;
}    
    
/* MOBILE FOOTER */
    
#footer {
    padding-bottom: 30px;
    overflow-x: hidden;
    background: url(../img/bandbg2mobile.jpg);
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;    
}    
    
#footer .fa, #footer .fab, #footer .fal, #footer .far, #footer .fas {
    display: inline !important;
    margin: 0 auto;
}   
    
.footersocials {
    display: table;
    margin: 0px auto 20px auto
}    

    #footerfooter {
        padding: 40px 0px;
    }    
    
.footersocials a {
    margin: 0px 0px;
    padding: 10px 9px;
    font-size: 1rem;
    display: table-cell;        
}  
    
.mailinglist {
    margin-top: 30px;
}    

    
}


@media (max-width: 320px) {
.hero-content a {
    font-size: 0.9rem;
}    
}